body{ background-image:url(/graphics/design/body-bg.gif); background-position:top left; margin:0; padding:0; top:0; font-family:Arial, Helvetica, sans-serif; color:#666; font-size:85%;}
	#OuterContainer{background-image:url(/graphics/design/body-top-bg.gif); background-position:top left; background-repeat:repeat-x; padding-top:36px;}
		#Container{ width:984px; margin:0 auto 20px;}
			#Header{ height:116px; background-image:url(/graphics/design/header-bg.png); position:relative;}
				#Logo{ border:0px; position:absolute; top:23px; left:41px;}
				#Tagline{ margin:0; position:absolute; right:38px; top:32px; font-size:1.6em; color:#004385;}
				#Menu{ position:absolute; bottom:0; right:29px; margin:0; padding:0; align:right; list-style-type:none; height:38px;}
					#Menu li{ margin:0 0 5px 0; padding:0; background-image:url(/graphics/design/menu-bg.gif); background-position:left top; background-repeat:no-repeat; margin-left:5px; float:left; display: inline-block; }
						#Menu li a{background-image:url(/graphics/design/menu-bg.gif); background-position:right -76px; background-repeat:no-repeat; height:38px; display:block; padding:0 6px; color:#FFF; text-decoration:none;}
							#Menu li a span{ padding:0 9px; background-image:url(/graphics/design/menu-bg.gif); background-position:0 -38px; display:block; height:38px; line-height:38px; font-size: 13px; }
					#Menu li:hover, #Menu li:hover a, #Menu li:hover a span, #Home .home, #Home .home a, #Home .home a span, #About .about, #About .about a, #About .about a span, #Resource .resource, #Resource .resource a, #Resource .resource a span, #Training .training, #Training .training a, #Training .training a span, #Test .test, #Test .test a, #Test .test a span, #Apply .apply, #Apply .apply a, #Apply .apply a span{background-image:url(/graphics/design/menu-bg-on.gif); }
							
			#Content{ background-color:#FFF; border:1px solid #d3d4d4; border-width:0 1px; padding:34px 28px 0;}
				#LeftCol{ float:left; width:663px; }
				#LeftCol.wide{ width:926px;}
					#LeftCol.wide #MainContent{ width:717px;}
				
					#LeftMenu{ float:left; width:180px;}
						#SubMenu{ margin:0; padding:0; list-style-type:none;}
							#SubMenu li{ height:29px; background-image:url(/graphics/design/submenu-off.gif);}
								#SubMenu li a{ display:block; color:#123b6f; text-decoration:none; line-height:29px; padding-left:22px;}
							#SubMenu li.current{ background-image:url(/graphics/design/submenu-on.gif);}
								#SubMenu li.current a{ color:#18a9a8;}
								
							
								
					#MainContent{ float:right; width:450px; padding-bottom:20px;}
				#RightCol{ float:right; width:230px; padding-bottom:20px;}
				#HpBottomBoxes{ clear:both; background-color:#FFF; border:1px solid #d3d4d4; border-width:0 1px; padding:20px 28px 16px;}
			#Footer{ height:57px; background-image:url(/graphics/design/footer-bg.png); clear:both; position:relative;}
				#Footer p{ margin:0; padding:0; position:absolute;top:20px; left:29px; font-size:0.9em;}
				#FooterLogos{margin:0; padding:0;position:absolute; list-style-type:none;top:15px; right:29px;  }
					#FooterLogos li{ margin:0; padding:0; display:inline; padding-left:20px;}
			
.backButton{ float:left; width:71px; height:26px; background-image:url(/graphics/design/back-button.gif); display:block; color:#FFF; line-height:26px; text-decoration:none;}
	.backButton span{ padding-left:26px;}
.nextButton{ float:right; width:71px; height:26px; background-image:url(/graphics/design/next-button.gif); display:block; color:#FFF; line-height:26px; text-decoration:none;}
	.nextButton span{ padding-left:14px;}
			
.topRightImg{ float:right;}
.clear{ margin:-1px 0 0; height:1px; overflow:hidden; clear:both;}



.greenButton{ width:85px; height:26px; color:#FFF; text-decoration:none; background-image:url(/graphics/design/green-button.gif); display:block; font-size:0.8em; line-height:26px; }
.blueButton{width:85px; height:26px; color:#FFF; text-decoration:none; background-image:url(/graphics/design/blue-button.gif); display:block; font-size:0.8em; line-height:26px;  }
.bigBlueButton{background-image:url(/graphics/design/big-blue-button.gif); background-position:0 -26px; background-repeat:repeat; text-decoration:none; float:right; display:block; width:275px;}
.bigBlueButton span{background-image:url(/graphics/design/big-blue-button.gif); background-position:100% -26px; display:block; float:right; }
.bigBlueButton span span{height:26px; color:#FFF; text-decoration:none; display:block; font-size:0.8em; line-height:26px; background-repeat:no-repeat; display:inline-block; background-position:right -52px; padding:0 10px; float:right;}
.bigBlueButton img{ border:0; padding-top:2px; padding-left:5px;}

.greenButton span, .blueButton span{padding-left:19px;}

.blueTitleBox{ height:192px; float:left; background-image:url(/graphics/design/blue-title-box-bg.gif); background-position:192px; position:relative;}
	.blueTitleBox .inner1{background-image:url(/graphics/design/blue-title-box-bg.gif); background-position:top left; background-repeat:no-repeat; height:100%; width:100%;}
		.blueTitleBox .inner2{background-image:url(/graphics/design/blue-title-box-bg.gif); background-position:bottom right; background-repeat:no-repeat; height:100%; width:100%;}
		 
	#RightCol .blueTitleBox{ margin-bottom:20px;}
	#RightCol img:first-child{ margin:0 auto;}
		
	.wideBox{width:315px;}
	.thinBox{width:230px;}
	
	.blueTitleBox h2{ margin-bottom:25px;}
	#RightCol .blueTitleBox .boxPadding img.topRightImg:first-child{ margin-right:-15px;}
	
	#HpBottomBoxes .wideBox{ margin-right:33px}
		
.rhGreyBox{ height:203px; margin-bottom:19px; background-image:url(/graphics/design/rh-grey-box.gif);}
.rhGreenBox{ height:93px; background-image:url(/graphics/design/rh-green-box.gif); color:#FFF;}

.boxPadding{ padding:0px 15px 0px;}
	.boxPadding img.topRightImg:first-child{ margin:0 -15px 0 0;}
	.boxPadding h2{ color:#FFF; }
	.boxPadding h2 a{ color:#FFF; text-decoration:none; }
	
.contactForm td{ padding-bottom:10px; vertical-align:top}
.contactForm tr td:first-child{ padding-top:5px;}
input.wide, textarea.wide, select.wide{ width:300px; padding:2px;}

input.submit{ border:0px; padding:0px; float:right; width:71px; height:26px; background-image:url(/graphics/design/next-button.gif); display:block; color:#FFF; line-height:26px; text-decoration:none; text-align:left; padding-left:8px; font-size:0.9em; font-weight:bold;}

#MainContent ul{ padding-left:0px; margin-left:0; list-style-type:none;}
#MainContent li{ margin-left:0px; padding-left:12px; background-image:url(/graphics/design/blue-bull.gif); background-position:2px 6px; background-repeat:no-repeat; padding-bottom:8px;}
#MainContent li ul{ padding-left:10px; padding-top:8px;}

.green{ color:#029693 !important;}
.blue{ color:#004385;}
.check{ color:#028abc;}
.treat{ color:#abbf05;}
.complete{ color:#a7027b;}
#MainContent .check li{ color:#666;background-image:url(/graphics/design/check-bull.gif); }
#MainContent .treat li{ color:#666;background-image:url(/graphics/design/treat-bull.gif); }
#MainContent .complete li{ color:#666;background-image:url(/graphics/design/complete-bull.gif); }
#MainContent .green li{ color:#666;background-image:url(/graphics/design/green-bull.gif); }


h1{ color:#004385; font-size:1.7em;}
	div h1:first-child, div img:first-child + h1{ margin-top:0px;}	
	
h2{ color:#004385; font-size:1.15em;}
	div h2:first-child, div img:first-child + h2{ margin-top:0px; padding-top:16px;}
	
h3{ font-size:1.05em;}

#RightCol h2{ font-size: 1.1em;}
	
table.bordered
{
    border-color: #600;
    border-width: 0 0 1px 1px;
    border-style: solid;
}

table.bordered td
{
    border-color: #600;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
}

td p{ margin:0;}

hr{ clear:both; margin-top:20px;}

.lightBlueCurvedBox{ display:block; background-color:#e9f2f7; background-image:url(/graphics/design/light-blue-curved-box-bg.gif); background-repeat:no-repeat; background-position:bottom left; height:98px; float:left;}
.lightBlueCurvedBox span{ float:left; display:block; padding-left:18px; padding-right:18px; background-image:url(/graphics/design/light-blue-curved-box-bg.gif); background-repeat:no-repeat; background-position:right 0; height:98px; }

.lightGreenCurvedBox{ display:block; background-color:#f3f6e3; background-image:url(/graphics/design/light-green-curved-box-bg.gif); background-repeat:no-repeat; background-position:0 left; height:54px; float:left; font-size:0.9em;}
.lightGreenCurvedBox span{ float:left; display:block; padding-left:18px; padding-right:18px; background-image:url(/graphics/design/light-green-curved-box-bg.gif); background-repeat:no-repeat; background-position:bottom right; height:54px; }

.curvedBox{ display:block; background-color:#e8f3f2; background-image:url(/graphics/design/curved-box-bg.gif); background-repeat:no-repeat; background-position:0 left; height:82px; float:left; font-size:0.9em;}
.curvedBox span{ float:left; display:block; padding-left:18px; padding-right:18px; background-image:url(/graphics/design/curved-box-bg.gif); background-repeat:no-repeat; background-position:bottom right; height:82px; }